Subject: CC resources in French?

From: John Marelius <[email-masked]>
Date: Sun, 20 Feb 2000 10:17:06 +0100 (W. Europe Standard Time)

Dear CCL-ers,

I am looking most of all for an english-to-french dictionary of
computational chemistry. I'd be happy to find also texts in French on
computational chemistry and computer-aided drug design. 

The reason is I'm trying to translate an abstract text from English to
French.

Any help will be much appreciated.

John Marelius

+-----------------------------------------------------------------+
|          John Marelius                                          |
|          Dept. of Cell & Molecular Biology, Uppsala University  |
| E-mail:  [email-masked]                                  |
+-----------------------------------------------------------------+